@charset "utf-8";

/*-----------------------------------
リセット
-----------------------------------*/
*{ margin: 0;padding: 0;}
a { text-decoration : none;}
ul, ol { list-style : none;}
img { vertical-align : middle;border-style:none;}

/*-----------------------------------
基本設定
-----------------------------------*/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
	
}
body {
    color:#999;
	background-color:#FFF;
	text-align:center;
	font-size:12px;
	/*background-image:url(../images/back.png);*/
	opacity: 0;
	animation: OpenIn 1.5s ease;
	animation-fill-mode: forwards;
}
@keyframes OpenIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
a:hover{ 
	opacity: 0.7;
}

#flg1,#flg2,#flg3,#flg4 {
   padding-top: 130px;
    margin-top:-130px;
}

		
#wint, #summ {
	padding-top: 130px;	
	margin-top: -130px;					
}
		
/*-----------------------------------
Contents
-----------------------------------*/
#wrap {
	text-align:center;
	width:100%;
	max-width: 1280px;
	max-height: auto;		
	margin: 0 auto;
	background-color:#FFF;
}

#wrap img {
	width:100%;
}
@media screen and (min-width: 701px) {
.sp {display: none}
}
@media screen and (max-width: 700px) {
.pc {display: none}
}
				
				
.head_area {
	text-align: right;
	line-height: 1;
	width:100%;
	max-width: 1280px;
	margin: 0 auto;
	
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	z-index: 99;
	
	display: flex;
				}				
.sheet {
	position: relative;
				}	
.ent_head {
	position: absolute;
	width: 18%;
	top: 30%;
	right: 2%;
	cursor: pointer;				
}

/*.res_head {
	position: absolute;
	width: 18%;
	top: 30%;
	right: 2%;
	cursor: pointer;				
}*/
				


				
			
				
@media screen and (max-width: 700px) {
.head_area {
	text-align: right;
	line-height: 1;
	width:100%;
	max-width: 1280px;
	margin: 0 auto;
	
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	z-index: 99;
	
	display: flex;
				}				
.sheet {
	position: relative;
						
				}	
				
.ent_head {
	position: absolute;
	width: 16%;
	top: 5%;
	right: 4%;
	cursor: pointer;				
}

/*.res_head {
	position: absolute;
	width: 16%;
	top: 5%;
	right: 4%;
	cursor: pointer;				
}*/					

	}


#copyright {
	font-family: 'Montserrat', 'Helvetica Neue', sans-serif;
	text-align:center;
	font-weight: 500;
	letter-spacing: 0.08em;
	width:100%;
	margin: 10px 0 10px 0;
}
